@charset "UTF-8";
.back_btn {
  margin-right: auto;
  position: relative;
  z-index: 1;
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  -webkit-box-pack: start;
      -ms-flex-pack: start;
          justify-content: flex-start;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  font-size: 2.5rem;
  color: #444;
  opacity: 0.8;
  margin-bottom: 3rem;
}
.back_btn i {
  font-size: 3rem;
  margin-right: 0.5rem;
}

.content {
  padding: 0;
}

.common {
  color: initial;
  font-size: 2.5rem;
  text-align: center;
  margin: 0 auto;
  padding: 3rem;
  padding-bottom: calc(var(--f-vh, 1vh) * 100);
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: space-evenly;
      -ms-flex-pack: space-evenly;
          justify-content: space-evenly;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  background: #e9ecef;
}
.common .wrap {
  width: 100%;
  max-width: 360px;
  margin: auto;
  padding: 4rem;
  background: #fff;
}
.common .find {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  padding: 4rem 0;
}
.common .find a {
  text-decoration: none;
  color: #343a40;
  font-weight: 400;
}
.common .find a:hover {
  text-decoration: underline;
}
.common .find > a {
  margin-left: auto;
}

.id_save {
  float: left;
  margin-right: auto;
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
.id_save label {
  color: inherit;
  cursor: pointer;
  font-weight: inherit;
  position: relative;
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  line-height: 1.5;
  overflow: hidden;
}
.id_save label i {
  color: #bdbdbd;
  font-size: 1.5rem;
  margin-right: 1rem;
  width: 2.5rem;
  height: 2.5rem;
  border-radius: 0.2rem;
  border: 1px solid #bdbdbd;
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
.id_save label i:before {
  margin: 0;
  width: auto;
  -webkit-transform: scale(0.9);
  transform: scale(0.9);
}
.id_save label span {
  position: relative;
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
.id_save label input[type=checkbox] {
  position: absolute;
  visibility: hidden;
  z-index: -1;
}
.id_save label input[type=checkbox]:checked ~ i {
  color: #fff;
  background: #1e88e5;
  border-color: #1e88e5;
}
.id_save.none {
  display: none;
}

.sns_login_tit {
  position: relative;
  z-index: 1;
  color: #555;
  font-weight: 700;
  margin: 5rem auto 3rem auto;
  text-align: center;
}
.sns_login_tit:before {
  content: "";
  position: absolute;
  top: 50%;
  left: 50%;
  z-index: 0;
  width: 100%;
  height: 1px;
  background: #ddd;
  -webkit-transform: translate(-50%, 0);
          transform: translate(-50%, 0);
}
.sns_login_tit span {
  position: relative;
  z-index: 1;
  display: inline-block;
  background: #fff;
  padding: 0 1.5rem;
  font-size: 3rem;
}

.sns_login {
  width: 100%;
  margin: 0 auto;
}
.sns_login div {
  width: 100%;
  height: 7.5rem;
  cursor: pointer;
  font-weight: 400;
  text-align: center;
  border: 1px solid rgba(0, 0, 0, 0.2);
  margin-top: 1.5rem;
  overflow: hidden;
}
.sns_login a {
  color: inherit;
  width: 100%;
  height: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
.sns_login a i {
  width: 7.5rem;
  height: 7.5rem;
  border-right: 1px solid rgba(0, 0, 0, 0.15);
  font-size: 6rem;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
.sns_login a span {
  width: calc(100% - 7.5rem);
  display: block;
  font-size: 3rem;
}
.sns_login .kakao {
  background: #fee500;
  color: rgba(0, 0, 0, 0.85);
}
.sns_login .naver {
  background: #03c75a;
  color: #fff;
}
.sns_login .google {
  background: #fff;
}
.sns_login .google i {
  position: relative;
  color: transparent;
  background: url("/images/login/google.svg") no-repeat center/60%;
}
.sns_login .facebook {
  background: #3b5998;
  color: #fff;
}

footer {
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
}
footer.simple .layout_inner .copyright {
  color: #868e96;
}

#header::after {
  content: "";
}

.common {
  min-height: calc(100vh - 13rem);
}
.common .input-wrap {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  width: 100%;
  margin: 0 auto;
}
.common .input-wrap label {
  position: relative;
  z-index: 1;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  width: 100%;
  height: 8.5rem;
  font-size: 3rem;
  background: #fff;
  cursor: initial;
  border: 1px solid #aaa;
}
.common .input-wrap label:before {
  content: "";
  position: absolute;
  left: 0;
  width: 100%;
  height: 1px;
  background: rgba(128, 118, 119, 0.3);
  z-index: 5;
}
.common .input-wrap label span {
  position: absolute;
  top: auto;
  left: 3rem;
  z-index: 1;
  opacity: 1;
  color: rgba(52, 58, 64, 0.5);
}
.common .input-wrap label input {
  margin: 0;
  padding: 0;
  border: none;
  outline: none;
  font-style: normal;
  text-decoration: none;
  background: none;
  position: relative;
  width: 100%;
  height: 100%;
  background: transparent;
  font-size: 3rem;
  padding: 0 3rem;
  float: left;
}
.common .input-wrap label:not(:first-child) {
  border-top: none;
  padding-top: 1px;
}
.common .input-wrap label:not(:first-child):before {
  top: 0;
}
.common .input-wrap label:not(:last-child) {
  border-bottom: none;
  padding-bottom: 1px;
  margin-bottom: -1px;
}
.common .input-wrap label:not(:last-child):before {
  top: 0;
}
.common .input-wrap label:first-child:before {
  content: none;
}
.common .input-wrap label:last-child {
  border-top: none;
  padding-top: 1px;
}
.common .input-wrap label:last-child:before {
  top: 0;
}
.common .input-wrap label.focus {
  z-index: 2;
  padding-top: 0;
  padding-bottom: 0;
  border: 1px solid #343a40;
  -webkit-box-shadow: 0 0 0 1px #343a40;
          box-shadow: 0 0 0 1px #343a40;
}
.common .input-wrap label.focus:before {
  content: none;
}

.common .button {
  width: 100%;
  height: 8.5rem;
  margin-top: 1.5rem !important;
  text-align: center;
}
.common input.button {
  outline: none;
  display: initial;
  cursor: pointer;
  font-size: inherit;
  font-family: inherit;
  white-space: initial;
  background: initial;
  vertical-align: middle;
  margin: 0;
  left: initial;
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  border-radius: 0;
  padding: 10px 15px;
  font-size: 3rem;
  font-weight: 400;
  border: solid 1px #440311;
  color: #fff;
  background: #75051e;
  color: #fff;
}
.common input.button:hover {
  text-decoration: none;
  background: #8e0624;
  color: #fff;
}
.common input.button:active {
  background: #5d0418;
  color: #fff;
}

.common a.button {
  outline: none;
  display: initial;
  cursor: pointer;
  font-size: inherit;
  font-family: inherit;
  white-space: initial;
  background: initial;
  vertical-align: middle;
  margin: 0;
  left: initial;
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  border-radius: 0;
  padding: 10px 15px;
  font-size: 3rem;
  font-weight: 400;
  border: solid 1px black;
  color: #fff;
  background: #030303;
  color: #fff;
}
.common a.button:hover {
  text-decoration: none;
  background: #101010;
  color: #fff;
}
.common a.button:active {
  background: black;
  color: #fff;
}

#idpw {
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
}
#idpw h6 {
  text-align: left;
  margin-bottom: 4rem;
  color: #111;
}

.common_office {
  background: #eae1e1;
  padding: 0 3rem;
  padding-top: 28rem;
  min-height: 100vh;
}
.common_office .back {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  z-index: 1;
}
.common_office .back1 {
  width: 100%;
  height: 100vh;
  background: url(/images/myoffice/office_bg3.jpg) no-repeat top center/auto 100%;
}
.common_office .wrap {
  position: relative;
  z-index: 10;
  width: 100%;
  padding: 10rem 4rem;
  padding-bottom: 6rem;
  background: #fff;
  border-radius: 2rem;
}

.common_office label:has(input[type=checkbox]) {
  padding-left: 4.5rem;
  position: relative;
  height: 3.5rem;
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
.common_office label:has(input[type=checkbox])::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 3.2rem;
  height: 3.2rem;
  border: 1px solid #dedede;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  font-size: 2.3rem;
}
.common_office label:has(input[type=checkbox]:checked)::before {
  content: "✓";
}
.common_office .input-wrap label span {
  font-size: 2.2rem;
  font-weight: 500;
  color: #111111;
  display: block;
  padding-bottom: 1rem;
}
.common_office .input-wrap input {
  width: 100%;
  height: 8rem;
  border: 1px solid #cccccc;
  border-radius: 0.8rem;
  padding-left: 2rem;
  margin-bottom: 3.5rem;
}
.common_office .input-wrap input:focus, .common_office .input-wrap input:active {
  border: 1px solid #111;
  color: #111;
}
.common_office .input-wrap input::-webkit-input-placeholder {
  font-size: 2rem;
  color: #adadad;
}
.common_office .input-wrap input::-moz-placeholder {
  font-size: 2rem;
  color: #adadad;
}
.common_office .input-wrap input:-ms-input-placeholder {
  font-size: 2rem;
  color: #adadad;
}
.common_office .input-wrap input::-ms-input-placeholder {
  font-size: 2rem;
  color: #adadad;
}
.common_office .input-wrap input::placeholder {
  font-size: 2rem;
  color: #adadad;
}
.common_office .find {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  font-size: 2.2rem;
  font-weight: 500;
  color: #555555;
  margin-bottom: 1rem;
}
.common_office .find a {
  color: inherit;
}
.common_office .find a:hover {
  color: #a6071d;
}
.common_office .login_more {
  font-size: 2.2rem;
  font-weight: 500;
  color: #a6071d;
}
.common_office .login_more a {
  color: inherit;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  width: 100%;
  padding: 2.5rem 0;
}
.common_office .button {
  width: 100%;
  height: 8rem;
  border-radius: 0.8rem;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  font-family: inherit;
  color: #fff;
  font-size: 2.4rem;
  font-weight: 500;
  background: #a6071d;
  border: 1px solid #a6071d;
  margin-top: 4rem;
}
.common_office .button.btn1 {
  background: #fff;
  color: #a6071d;
}

#idpw.common_office {
  padding-top: 3rem;
  padding-bottom: 6rem;
}
#idpw.common_office .wrap:not(:last-child) {
  margin-bottom: 3rem;
}
#idpw.common_office .button {
  text-align: center;
  font-weight: 500;
  margin-top: 0;
}
#idpw.common_office select {
  width: 100%;
  height: 8rem;
  border-radius: 6px;
  margin-bottom: 3.5rem;
  padding-left: 10px !important;
  font-size: 15px;
}

/* loading */
#loadingsA {
  position: fixed;
  z-index: 99999;
  width: 100%;
  height: 100%;
  top: 0px;
  left: 0px;
  background: url(/images_kr/loading_bg70.png) 0 0 repeat;
  display: none;
}

#loadingsA .loadingImg {
  position: relative;
  top: 40%;
  text-align: center;
}